Subject: ***UNCHECKED*** Payment Advice - Advice Ref:[GLV724572795] / Priority payment / Customer Ref:[TT1907029]

From: HSBC <[email-masked]>
Date: Mon, 29 Jul 2019 21:53:35 -0700

Dear Sir/Madam,

The attached payment advice is issued at the request of our customer. 
The advice is for your reference only.

Yours faithfully,
Global Payments and Cash Management
HSBC

***************************************************************************

This is an auto-generated email, please DO NOT REPLY. Any replies to 
this
email will be disregarded.

***************************************************************************
Security tips

1. Install virus detection software and personal firewall on your 
computer. This software needs to be updated regularly to ensure you have 
the latest protection.
2. To prevent viruses or other unwanted problems, do not open 
attachments from unknown or non-trustworthy sources.
3. If you discover any unusual activity, please contact the remitter of 
this payment as soon as possible.
***************************************************************************

*******************************************************************
This e-mail is confidential. It may also be legally privileged.
If you are not the addressee you may not copy, forward, disclose
or use any part of it. If you have received this message in error,
please delete it and all copies from your system and notify the
sender immediately by return e-mail.

Internet communications cannot be guaranteed to be timely,
secure, error or virus-free. The sender does not accept liability
for any errors or omissions.
*******************************************************************
"SAVE PAPER - THINK BEFORE YOU PRINT!"